/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

.about_image_grid {
	width: 100%;
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 10px 1fr 10px 1fr 10px 1fr 10px 1fr;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	-ms-grid-rows: 1fr 10px 1fr;
	grid-template-rows: 1fr 1fr;
	grid-template-areas: "tl tl tr tr tr" "bl bl bl br br";
	grid-gap: 10px;
}
.about_image_grid * {
	padding-top: 70%;
	background: #CCC;
	background-size: cover;
    background-position: center center;
}
.tl {
	-ms-grid-row: 1;
	-ms-grid-column: 1;
	-ms-grid-column-span: 3;
	grid-area: tl;
}
.tr {
	-ms-grid-row: 1;
	-ms-grid-column: 5;
	-ms-grid-column-span: 5;
	grid-area: tr;
}
.bl {
	-ms-grid-row: 3;
	-ms-grid-column: 1;
	-ms-grid-column-span: 5;
	grid-area: bl;
}
.br {
	-ms-grid-row: 3;
	-ms-grid-column: 7;
	-ms-grid-column-span: 3;
	grid-area: br;
}
.vertical-center {
  justify-content: center;
  align-self: center;
}
.background-cover .column-image-bg-wrap .inner-wrap .column-image-bg {
    background-repeat: no-repeat;
}
#latest-impacts .excerpt {
    display:none;
}
#latest-impacts .blog-recent[data-style*="classic_enhanced"] .article-content-wrap {
    padding:20px !important;
}
#latest-impacts .blog-recent[data-style*="classic_enhanced"] .article-content-wrap h3.title {
    font-family:'Lato';
    font-size: 18px;
    line-height: 24px;
}
#latest-impacts .blog-recent[data-style*="classic_enhanced"] .meta-category a {
    background-color:#00846A;
    color:#FFFFFF;
    border: 0;
    font-size:12px !important;
    padding: 6px 10px;
}
#latest-impacts .blog-recent[data-style*="classic_enhanced"] .meta-category a:hover {
    background-color:#00E3AB !important;
    color:#FFFFFF;
    border: 0;
}
#ornl-alert {
    position:absolute;
    top:0;
}
.uppercase-text {
    text-transform:uppercase;
}
.blog-recent[data-style*="classic_enhanced"] .inner-wrap:hover {
  box-shadow: 0 0 0 5px #00E3AB;
  transition: box-shadow .2s ease-out;
}

.blog-recent[data-style*="classic_enhanced"] .inner-wrap span.meta {
  color:#222222;
}

.blog-recent[data-style*="classic_enhanced"] .inner-wrap:hover .title {
  text-decoration: underline;
}

.homepage-testimonial .testimonial_slider[data-style="multiple_visible_minimal"] .image-icon, .nectar_single_testimonial .image-icon {
    height:150px;
    width:150px;
}
.grid-container-resources {
  display: grid;
  grid-template-columns: auto auto auto auto;
  display: grid;
  grid-template-columns: auto auto auto auto;
  grid-gap: 10px;
  padding: 10px;
}
.grid-container-resources > div {
    background: #04CB9A;
    color:#FFFFFF;
}
.stats-heading > div > h4 {
    font-family:"Oswald";
    font-size: 13px;
    line-height:16px;
    text-transform:uppercase;
    font-weight:400;
    margin-bottom:20px !important;
    letter-spacing: 0.5px;
}
#home-stats-button {
    margin:30px 0;
}
body .nectar-milestone .subject {
    font-size:14px;
    font-weight:100;
}

.blog-recent[data-style*="classic_enhanced"] .article-content-wrap {
  padding: 5%;
}

.blog-recent[data-style*="classic_enhanced"] .excerpt {
  display: none;
}

.blog-recent[data-style*="classic_enhanced"] .inner-wrap {
  border-radius: 0 !important;
}

.home-news-header {
    display: inline;
    position: relative;
    background: #ececec;
    margin: 0;
    padding-right: 15px;
    z-index: 1;
}
.news-header-wrap .wpb_wrapper::after {
    width: 100%;
    height: 1px;
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    background: #00846A;
    content: "";
}
.home-people-header {
    display: inline;
    position: relative;
    background: #ffffff;
    margin: 0;
    padding-right: 15px;
    padding-left: 15px;
    z-index: 1;
}
.people-header-wrap .wpb_wrapper::after {
    width: 100%;
    height: 1px;
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    background: #00846A;
    content: "";
}

.careers_experience_inner {
  position: relative;
  width: calc(100% - 115px);
}

.careers_images {
  position: relative;
  padding-top: 75%;
}

.lazy_image_wrapper {
  position: relative;
  background: #eee;
}

.careers_images .lazy_image_wrapper {
  width: 100%;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
}

.careers_images .careers_images_1_image_wrapper, .careers_images .careers_images_2_image_wrapper, .careers_images .careers_images_3_image_wrapper {
  opacity: 0;
  transition: opacity .5s ease;
  z-index: 2;
}

.js-lazy {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: inherit;
  opacity: 0;
  transition: opacity .35s;
}

.js-lazyloaded {
  opacity: 1;
}

.careers_images_controls {
  width: 552px;
  position: absolute;
  right: -115px;
  bottom: -20px;
  z-index: 3;
}

.careers_images_controls_link {
  width: 100%;
  display: block;
  padding: 45px 40px 40px;
  transition: width .25s ease, margin-left .25s ease, background-color .25s ease, padding-left .25s;
}

.careers_images_controls_link:nth-of-type(n) {
  background: #0061A7;
}

.careers_images_controls_link:nth-of-type(2n) {
  background: #00846A;
}

.careers_images_controls_link:nth-of-type(3n) {
  background: #8E57BE;
}

.careers_images_controls_link:focus, .careers_images_controls_link:hover {
  width: 100%;
  background: #f4f4f4;
  color: #303030;
  margin-left: 0;
  padding-left: 67px;
}

.careers_images_controls a {
  text-decoration: none;
}

.careers_control_link_text {
  font-size: 48px;
  font-size: 2.875rem;
  line-height: 1.33333;
  color: #fff;
  font-family: "Oswald";
  font-size: 26px;
  font-size: 1.825rem;
  transition: color .25s ease;
}

.careers_control_link_text .careers_control_link_text_description {
  display: block;
  font-family: "Oswald";
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.55556;
  margin-top: 3px;
}

.careers_images_controls:hover {
  color: #303030;
}

.careers_images_controls_link:hover .careers_control_link_text {
  color: #303030;
}


#top nav ul .slide-out-widget-area-toggle a.using-label {
    background: #fff;
    padding: 12px 20px;
    border-radius: 25px;
}
#top nav ul .slide-out-widget-area-toggle a.using-label:hover {
    background:#1A6E71;
}
#top nav ul .slide-out-widget-area-toggle a.using-label i.label {
    color: #00846A !important;
}
#top nav ul .slide-out-widget-area-toggle a.using-label:hover i.label {
    color:#FFFFFF !important;
    transition: opacity 0.0s ease, color 0.0s ease;
}
#header-outer.transparent > #top nav ul .slide-out-widget-area-toggle a:hover .lines::before, #header-outer.transparent > #top nav ul .slide-out-widget-area-toggle a:hover .lines::after {
  background-color: :#FFFFFF !important;
  transition: opacity 0.0s ease, color 0.0s ease;
}
#header-outer.transparent > #top nav ul .slide-out-widget-area-toggle a .lines::before {
    background-color: #00846A !important;
}
#header-outer.transparent > #top nav ul .slide-out-widget-area-toggle a .lines::after {
    background-color: #00846A !important;
}
#header-outer.transparent > #top nav ul .slide-out-widget-area-toggle .lines-button::after {
    background-color: #00846A !important;
}
#header-outer.transparent > #top nav ul .slide-out-widget-area-toggle a:hover .lines::before {
    background-color: #FFF !important;
}
#header-outer.transparent > #top nav ul .slide-out-widget-area-toggle a:hover .lines::after {
    background-color: #FFF !important;
}
#header-outer.transparent #top nav ul .slide-out-widget-area-toggle a:hover .lines-button:not(.close) .lines {
  background-color: #FFF !important;
  transition: opacity 0.0s ease, color 0.0s ease;
}
#header-outer.transparent #top nav ul .slide-out-widget-area-toggle a:active .lines-button .lines {
  background-color: transparent !important;
  transition: opacity 0.0s ease, color 0.0s ease;
}
.lines-button.x2.close:hover .lines {
  background-color: transparent !important;
}

.btn-arrow.btn-arrow-white {
  color: #00E3AB;
}

.btn-arrow.btn-arrow-white:hover {
  color: #00FFC0;
}

.white-text {
  color: #FFFFFF;
}
.neon-green-text {
  color: #00FFC0;
}
.spotlight_item_link:first-of-type {
  margin-left: 100px !important;
}
.spotlight_item_link:not(:first-of-type) {
  margin-left: -80px !important;

}
.spotlight_item_link .nectar-video-box img.size-full {
  clip-path: polygon(25% 0%, 100% 0%, 75% 100%, 0% 100%);
}

.spotlight_item_link .nectar-video-box .inner-wrap {
  padding: 0 20px;
}

/*
.spotlight_item_link div.inner-wrap {
  margin-top: 8px;
}

.spotlight_item_link div.nectar-video-box::before {
  background-color: transparent;
}

.spotlight_item_link div.nectar-video-box::before {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  display: block;
  border: 2px solid;
  margin: -8px 0 0 -8px;
  pointer-events: none;
  transition: background .25s;
}

.spotlight_item_link div.nectar-video-box::before {
  color: #00E3AB;
}

.spotlight_item_link div.nectar-video-box:hover::before {
  background-color: #00E3AB;
}

*/

.the-follower::after {
  border-left: 1px solid #bac5c6;
  content: "";
  display: block;
  height: 30px;
  left: 50%;
  position: fixed;
  top: 0;
  width: 1px;
  z-index: 1;
}
div.overlapped-images .nectar_cascading_images .cascading-image::before {
  position: absolute;
  z-index: -1;
  width: 2rem;
  height: 30%;
  content: "";
  background: repeating-linear-gradient(-20deg, rgba(0, 227, 171, 0.25), rgba(0, 227, 171, 0.25) 7px, transparent 1px, transparent 14px);
}

div.overlapped-images .nectar_cascading_images .cascading-image::before {
  top: 2rem;
  right: 7rem;
}

div.overlapped-images .nectar_cascading_images .cascading-image:first-of-type::before {
  top: 2rem;
  right: 6rem;
}

div.overlapped-images .nectar_cascading_images .cascading-image:last-of-type::before {
  top: 25rem;
  right: 39.1rem;
}

div.overlapped-images .nectar_cascading_images .cascading-image {
  padding: 16% !important;
}

.btn-regular-flat {
  border-radius: 0 !important;
  box-shadow: none !important;
}

#home-sticky-tabs div.using-image {
  background-size: cover !important;
  background-attachment: fixed !important;
}

.home-leading-controls {
  margin: 80px 0;
}
.home-leading-controls ul.ui-tabs-nav li div.menu-content h3 a span {
  font-weight: 200;
}

h2.home-leading-heading {
  padding: 0 0 30px !important;
  display: block;
  text-shadow: 0 0 20px rgba(0,0,0,0.5);
  white-space: nowrap;
  overflow: hidden;
}

#science-areas {
  height: 100vh;
}
.nectar-scrolling-tabs[data-navigation-width="wide"] .scrolling-tab-nav {
    width: 20%;
    min-width: 275px;
}

#footer-outer[data-full-width="1"] .container {
    max-width: 1670px;
    padding: 0 28px;
}
img.copyright-logo {
  max-height: 34px;
  margin: 0 !important;
  padding: 0 !important;
}
img.copyright-logo:first-of-type {
  margin-right: 8px !important;
}
ul.footer-main-nav-links {
  text-align: right;
}
ul.footer-main-nav-links li {
  list-style: none;
  display: inline;
  font-size: 24px;
  padding-right: 20px;
}
ul.footer-main-nav-links li a {
  color: #FFFFFF;
  cursor: pointer;
}
ul.footer-main-nav-links li a:hover {
  text-decoration: underline;
}
.footer-social-icons {
  margin: 0 !important;
  padding: 0 important;
}
ul.footer-social-icons i[class*="fa-"] {
  font-size: 32px;
  margin-right: 10px;
}

.footer-widget-menu h2 {
  font-size: 18px;
  font-weight: 400;
}
.footer-widget-menu ul {
  margin: 0;
}
.footer-widget-menu ul li {
  list-style: none;
  font-size: 14px;
  font-weight: 100px;
}
.footer-widget-menu ul li a {
  color: rgba(255,255,255,.5);
}
.footer-widget-menu ul li a:hover {
  color: rgba(255,255,255,1);
}

ul.copyright-nav-list {
  text-align: right;
  padding: 0 !important;
  margin: 0;
}
